/* STRUCTURE ************************************************/
html, body, div, object, h1, h2, h3, h4, h5, h6, p, em, a, img, dl, dt, dd, ol, ul, li, fieldset, form, label, select, option, textarea, input[type="text"], table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: "segoe ui", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* background  */
BODY { background:white; }
#body {}
#page {}
#header {}
#footer {}
#cf {background: url(/images/footer-bg.gif) repeat-x left bottom;}


/* colors */
BODY {color: #646363;}
A {color: #608d3a;}
A:hover {color: Black;}

/* widths/heights/margins */
.modcontainer, #innercontent {width: 960px; margin-right: -20px;}
#page, #footer .col, #ct {width: 960px;}
#header {height: 306px; margin-bottom: 34px;}
#page {margin-bottom: -150px;}
#footer, #footer_push {height: 150px;}
.modcontainer .mod, .col, .contentcontainer .content {margin-right: 20px;}
.col, .content {margin-bottom: 10px;}

/* cl3 + cc3 + cr3 + 2x[.col margin-right] = [.page width]  */
#cc1_start {width: 960px;}
#cc2_start {width: 960px;}

/*#cl3 {width: 200px;}
#cr3 {width: 200px;}
#cc3 {width: 560px;}*/

/* cl2 + cc2 + [.col margin-right] = [.page width]  */
#cl2 {width: 300px; padding-left: 20px;}
#cc2 {width: 600px;}

/* cc1  = [.page width]  */
#cc1 {width: 960px;}
#cc1 .innercol { padding: 0px 30px;}

#cf {height: 100%;}


EM {font-style:italic;}


/* COMMON ************************************************/
INPUT[type="submit"], INPUT[type="button"] {
	border: 1px solid #cccccc;
	background: #e5e5e5 url(/images/button-bg.gif) repeat-x top left;
	padding: 5px 10px;
	cursor: pointer;
	font-weight: bold;
	text-shadow: 1px 1px White;
	color: #828282;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
INPUT[type="submit"]:hover, INPUT[type="button"]:hover {
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
}
INPUT[type="text"], TEXTAREA, SELECT {
	padding: 4px 10px;
	border: 1px solid #cccccc;
	color: #828282;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.more {
	display: block;
	color: #4d8b2f; 
	background: url(/images/arrow-right.png) no-repeat right center;
	padding: 4px 26px 4px 0px;
	text-decoration: none;
	float: right;
}
.back {
	display: block;
	color: #4d8b2f; 
	background: url(/images/arrow-left.png) no-repeat left center;
	padding: 4px 0px 4px 26px;
	text-decoration: none;
	float: left;
}
.return {
	display: block;
	color: #4d8b2f; 
	background: url(/images/arrow-up.png) no-repeat right center;
	padding: 4px 26px 4px 0px;
	text-decoration: none;
}
.photo-left {margin: 0px 30px 10px 0px;}
.photo-right {margin: 0px 0px 10px 30px;}
.photo-left, .photo-right {
	padding: 10px;
	background: White;
	/*box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;*/
	/*# border: 1px solid #c2c2c2*/ /* IE 7 */
}
.breadcrumb {position: absolute; right: 30px; top: 0px;}
.dynamic-container {height: 1px; overflow: hidden;}
H1 {
	font-size: 21px;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e1e1e1;
	color: #303030;
}
P {margin-bottom: 10px;}


/* PAGE ************************************************/
#page {
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 5px;
}

/* HEADER ************************************************/
#header {}
#header .innercol {}
#header .mod {}
#header .logo {margin-left: 40px; float:left;}
#header IMG {display: block;}
#header H2 {
	position: absolute;
	left: 240px;
	top: 19px;
	font-size: 24px; 
	font-weight: normal;
}
#header .img-cont {width: 100%; overflow: hidden; text-align: center; height:240px; position:relative;}
#header .img-cont SPAN {
	position:absolute;
	left: 0;
	top:195px;
	height:23px;
	/*width:940px;*/
	background:black;
	filter: alpha(opacity=60);
  opacity: 0.6;
	text-align:left;
	color:white;
	padding:7px 20px 0px 20px;
}

#bip {position:absolute; right:10px; top:10px;}


/* LEFTCOL **************************************************/
#cl2 h2, #modcc1_1 h2 {
	font-size: 21px;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e1e1e1;
	color: #303030;
}


/* HOME **************************************************/
#modcc1_1 {width: 300px; padding-left: 20px;}
.start-news h1 {
	position: relative;
}
.start-news h1 a {
	position: absolute;
	top: 0px;
	right: 0px;
}


.start-news .news-item {
	/*background: White url(/images/border-bottom.gif) repeat-x left bottom;*/
	padding: 12px;
	display: block;
	text-decoration: none;
	color: #646363;
}
.start-news .news-item:hover {background-color: #f6f6f6;}
.start-news .thumb {width: 118px; height: 118px;}
.thumb {
	/*background: White;
	padding: 6px;*/
	margin: 0px 12px 12px 0px;
	overflow: hidden;
	float: left;
	/*box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 5px;*/
}
.thumb IMG {display: block;}
.start-news .info {
	float: left;
	width: 446px;
}
.start-news H3, .start-news H4, .start-news h5 {
	/*display: inline-block; vertical-align: top;*/
	margin-bottom: 6px;
}
.start-news H3 {color: #303030; font-size: 16px; font-weight: normal;}
.start-news H4 {
	border-right: 1px solid #a4a4a4; 
	padding-right: 10px;
	margin-right: 10px;
	color: #a4a4a4;
}
.start-news h5 {
	font-size: 11px; font-weight: normal;
}
.start-news H4 SPAN {display: block;}
.start-news H4 .day {font-size: 18px; text-align: center;}
.start-news H4 .month {font-size: 16px; font-weight: normal; text-transform: lowercase;}
.start-news P {/*padding-top: 10px; height: 60px;*/}

#modcc1_2 {width: 600px;}
#modcc2_1 {
	width: 960px;
	margin: 0px 0px -1px 0px; 
	overflow: hidden;
	border-bottom: 3px solid #e8e8e8;
	background: White;
}
#modcc2_1 .content {margin-left: -1px;}
#cc2_start .innercol {
	background: #477618;
	width: 960px;
	padding: 0px 10px;
	margin-left: -10px;
}
#modcc2_1 A {
	display: block;
	border-left: 1px dotted #e8e8e8;
	width: 259px;
	float: left;
	padding: 20px 30px;
	text-decoration: none;
	color: #646363;
	margin-bottom: 20px;
}

#modcc2_1 .dynamic-content A:nth-child(3n+1) {
	clear: both;
}

#modcc2_1 A:hover {background-color: #f6f6f6;}
#modcc2_1 .thumb {width: 80px; height: 80px;}
#modcc2_1 .thumb {width: 80px; height: 80px;}
#modcc2_1 H3 {
	color: #303030;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}
#modcc2_1 #dynamic-switch {
	width: 18px;
	height: 18px;
	margin: 0px auto;
	border: none;
	display: block;
}
#modcc2_1 #dynamic-switch.down {background: url(/images/arrow-down.png) no-repeat center;}
#modcc2_1 #dynamic-switch.up {background: url(/images/arrow-up.png) no-repeat center;}
#modcc2_1 #dynamic-switch:hover {
	box-shadow: none;
	-moz-box-shadow:  none;
	-webkit-box-shadow: none;
}



/* ARTYKULY ************************************************/
.main H2, .main H3, .main H4, .main P, .main UL, .main OL, .main TABLE {margin-bottom: 10px;}
.main H2 {font-size: 12px; color: #303030; /*text-transform: uppercase;*/}
.main H3 {font-size: 14px; } 
.main H4 {clear: both;}
.main H5 {}
.main H6 {}


.main UL LI { background:url(/images/li2.gif) left 4px no-repeat!important; padding-left:10px; }


.article {line-height: 18px;}
.article P { text-align: justify;}
.article TABLE {width: 100%; clear: both;}
.article TABLE TH {
	border: 1px solid #cccccc; 
	padding: 6px 20px; 
	background: #e5e5e5 url(/images/th-bg-38.gif) repeat-x left top;
	font-size: 14px;
	text-shadow: 1px 1px White;
	font-weight: normal;
}
.article TABLE TD {border: 1px solid #f0f0f0; padding: 6px 20px;}
.article TABLE .even TD {background: #f9f9f9;}
.article UL LI {padding: 0px 0px 0px 20px; background: url(/images/li-bg.gif) no-repeat 0px 4px;}
.article UL LI UL {margin: 0px;}
.article UL LI LI {background: url(/images/lili-bg.gif) no-repeat 0px 6px;}
.article OL LI {list-style: decimal; list-style-position: inside;}


/* STRUKTURA ************************************************/
.unit .slider-nav {
	background: #5d9927 url(../images/slider-nav-bg.gif) repeat-x left top;
	margin-bottom: 20px;
	height: 46px;
	overflow: hidden
}
.unit .slider-nav a {
	display: block;
	width: 25%;
	margin: 0px;
	float: left;
	text-align: center;
	color: #2b2b2b;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.unit .slider-nav a span {
	display: block;
	padding: 12px 0px 11px 0px;
	border: 1px solid #dbdbdb;
}
.unit .slider-nav a.active span, .unit .slider-nav a:hover span {
	color: white;
	border: 1px solid #5d9927;
	background: #5d9927 url(../images/slider-nav-active.gif) repeat-x left top;
}
.unit .slider-item H2 {display:none;}
.unit th, .unit td {
	border: 1px solid #dbdbdb;
	padding: 12px 16px;
	text-align: left;
}
tr.header td {
	background: #5d9927 url(../images/slider-nav-bg.gif) repeat-x left top;
	font-weight: bold;
}
.unit td {
	/* color: #2b2b2b;*/
}
.unit td .phone {width:140px; display:block; }
.unit thead th, .unit thead td {
	/*background: #ececec url(/images/th-bg-70.gif) repeat-x left top;*/
}
.unit th a, .unit td a {
	color: #646363; 
	text-decoration: none;
}

.unit P A {
	color: #5d9927!important; 
	text-decoration: none;
}
.unit h3 {
	margin-bottom: 6px;
}
.unit h3 a {
	font-size: 16px;
	font-weight: normal;
}
.unit td span.email, .unit td span.email a {
	color: #949494;
}
.unit a:hover {
	color: #5d9927;
}
.unit .employee .email {float: left;}
.unit .employee .phone {float: right;}
.unit .projekty .symbol {
	font-weight: bold;
	margin-right: 10px;
}
.unit .projekty .symbol {
	font-weight: bold;
	margin-right: 10px;
}
.unit .info span {/*color: #2b2b2b;*/}
.unit  .more {color: #5d9927;}
.unit  .more:hover {color: #2b2b2b;}
/*.unit  .footer td, .unit  .footer th {background: url("../images/slider-nav-bg.gif") repeat-x scroll left bottom;}*/

.unit table {border-bottom: 3px solid #5d9927; width: 600px;}
.unit table tbody th {width: 150px;}
.unit.list table th {
  background: url("../images/slider-nav-bg.gif") repeat-x scroll left bottom transparent;
	/*text-transform: uppercase;*/ 
	/*font-size: 14px;*/
	/*font-weight: normal;*/
}
.unit.list .unit table th {background: none;}
.unit.list .name, .unit.list .symbol {font-weight: bold;}
.unit table tbody .employee {
	margin: 4px 0px;
	/*padding-bottom: 4px;
	border-bottom: 1px solid #dbdbdb;*/
	/* TMP border dla wielu elementow, jesli 1 bez bordera  */
}
.unit table  .employee h3 {margin-bottom: 2px;}
.unit table  .employee h3 a {font-size: 12px; font-weight: bold;}
.unit .inner-table {padding: 0px;}
.unit .inner-table table {
	margin: 0px;
	border: 0px;
	width: 100%;
}
.unit .inner-table table td {
	border: 0px;
}
#publikacje .slider-item h3, #publikacje .slider-item h4 {
	border-top: 1px solid #dbdbdb;
	padding: 12px 16px 0px 16px;
	margin: 0px;
}
#publikacje .slider-item div {
	padding: 0px 16px 12px 16px;
}
#publikacje .slider-cont {
	margin-bottom: 20px;
}
#publikacje .slider-item {
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 3px solid #5d9927;
}
#publikacje .slider-nav-cont {
	position: relative;
}
#publikacje .slider-nav {
  float: right;
  left: -50%;
  position: relative;
  text-align: left;
}
#publikacje .slider-nav div {
  left: 50%;
  position: relative;
}
#publikacje .slider-nav a {
	display: block;
	float: left;
	text-decoration: none;
	color: #2b2b2b;
	font-size: 14px;
}
#publikacje .slider-nav a.prev {margin-right: 20px;}
#publikacje .slider-nav a.next {margin-left: 20px;}
#publikacje .slider-nav a span {display: block; padding-top: 5px;}
#publikacje .slider-nav p {text-align: center; float: left;}
#publikacje .slider-nav p a {
	margin: 0px 2px;
	width: 26px;
	height: 26px;
	background: url("../images/slider-nav-a.png") no-repeat center bottom;
}
#publikacje .slider-nav p a:hover,
#publikacje .slider-nav p a.active {
	background: url("../images/slider-nav-a.png") no-repeat center top;
	color: #559e14;
}
#publikacje .more {margin-bottom: 14px;}
.publikacje-item {
	border: 1px solid #dbdbdb;
	border-bottom: 3px solid #5d9927;
	margin-bottom: 6px;
}
.publikacje-item h2 {
	padding: 12px 16px 12px 16px;
	margin: 0px;
	background: white url("../images/slider-nav-bg.gif") repeat-x scroll left bottom;
}
.publikacje-item h3, .publikacje-item h4 {
	padding: 12px 16px 0px 16px;
	margin: 0px;
	border-top: 1px solid #dbdbdb;
}
.publikacje-item div {
	padding: 0px 16px 12px 16px;
}
#publikacje h2.header {
  background: url("../images/slider-nav-bg.gif") repeat-x scroll left bottom white;
  margin: 0;
  padding: 12px 16px;
	border-top: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
}
#publikacje h3.header {
  background: url("../images/slider-nav-bg.gif") repeat-x scroll left bottom white;
  padding: 12px 16px;
	border-top: 1px solid #DBDBDB;
}

#publikacje .searchbox h2 {
	border-bottom: 1px solid #DBDBDB;
}



/* LIST ************************************************/
.list H2 {margin-bottom: 20px;}
/*.list H3 {
	border-bottom: 1px solid #e1e1e1;
	font-weight: normal;
	margin-bottom: 20px;
	padding-bottom: 16px;
}
.list H3 A {
	display: inline-block;
	vertical-align: top;
	color: #646363;
	text-decoration: none;
	line-height: 14px;
	zoom: 1;
	*display: inline;
}
.list H3 A:hover {color: #608D3A;}*/
.list .details {width: 500px;}
.list .file {
	display: inline-block;
	background: url(/images/icon-pdf.png) no-repeat right center;
	width:16px; height:16px;
}
.list .file SPAN {display: none;}

 DL { margin-bottom: 20px;}
 DT,  DD {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	margin-right: -4px;
	margin-bottom: 6px;
}
 DT {width: 120px; font-weight: bold;}
 DD {width: 330px;}
 DD .file { width: 24px; height: 24px;}



/* KONTAKT ************************************************/
#kontakt-form TABLE { width: auto;}
#kontakt-form TABLE TD {border: none; padding: 0px 20px 10px 0px;}
#kontakt-form INPUT[type="text"], #kontakt-form TEXTAREA {width: 300px;}
#kontakt-form TEXTAREA {height: 100px;}
#kontakt-form .securimage INPUT[type="text"] {width: 100px;}
#kontakt-form .securimage IMG { vertical-align: middle; margin-right: 10px;}
#kontakt-form .msg { padding-top: 10px;}
#kontakt-form .msg P { margin: 0px; color: #df4b37;}
#kontakt-form LABEL.error { color: #df4b37;}

.kontakt .gmap-cont {width: 100%; height: 240px;}


/* AKTUALNOSCI ************************************************/
.news-item {}
.news-item IMG {}
.news-item H3 A {text-decoration: none; font-size: 14px;}
.news-item H3 span {font-weight: normal;}
.news .nav .return {
	float: left;
}
.news .nav .more {
	float: left;
}

.news .nav a {
	margin-right: 20px;
}



/* FOOTER ************************************************/
#footer {}
#footer .innercol {}
#footer .mod {padding: 0px 0px;}
#footer .content {border-top: 3px solid #f0f0f0;}
#footer .logo {float: left; margin: 10px 20px 0px 43px;}
#footer .info p {float: left; margin: 12px 40px 0px 0px;}
#footer_bip {position:absolute; right:40px; top:18px;}

#footer .copyright {width:600px; float:left; padding-top:20px; color: #c7c7c7;}
#footer A {text-decoration: none;}
#footer A:hover, #footer A.active { color: #608d3a;}
#footer .evl {color: #c7c7c7;}
#footer .evl a {color: #c7c7c7;}






/*.slider-nav {clear:both; padding:20px; height:12px;}
.slider-nav A {float:left; margin-right:10px;}*/




/* cookies */
.cookies {
    display: none;
    text-shadow: none;
    font-size: 12px;
    font-weight: 400;
    opacity: .8;
    border-radius: 5px;
    position: fixed;
    bottom: 5px;
    right: 5px;
    width: 330px;
    height: auto;
    background-color: #000;
    z-index: 9999;
    color: #fff;
}
.cookies__close {
    position: absolute;
    right: 0;
    padding: 3px;
}
.cookies__close-link {
    color: #fff;
    padding: 10px 5px 10px 10px;
}
.cookies__text {
    padding: 10px;
    line-height: 16px;
    margin-bottom: 0;
}









/* search */

.top_search {position:absolute; right:40px; top:16px;}

.searchbox form {padding:20px}
#publication-search DL, #project-search DL {float:left; width:250px;}
#publication-search DL SPAN, #project-search DL SPAN {display:block; padding-bottom:5px;}
#publication-search DL SPAN INPUT, #project-search DL SPAN INPUT {vertical-align:middle; margin-right:10px;}
#publication-search .floated #project-search .floated {float:left;}
.searchresults {margin:0px -17px; }





a.file {color:#608d3a!important; text-decoration:underline!important;}